h1{
  font-weight: normal;
  font-size: 13px;
}
a.btn-set{
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url("/image/top/btn_set.png");
  background-repeat:no-repeat;
}
#main #top-page-title .lead{
  border:none;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  color: #5d4531;
  padding:0 0 15px 0 ;
}
#main #example h2,#main #assessment-area h2,#main #rate-area h2,#main #consult-area h2,#main #link-list h2,#main #request-area h2,#main #news-area h2,#main #mobile-area h2,#main #explain-area h2,#main #sister-site h2{
  background: none;
  padding-left:0;
  position: relative;
  overflow: hidden;
  margin-bottom:0;
}
#assessment-area{
  width: 306px;
  float:left;
  margin-right:10px;
  border:2px solid #f2f2f2;
}
#assessment-area h2,#consult-area h2{
  width: 306px;
  height: 50px;
}
#rate-area{
  width: 310px;
  float: left;
  margin-right:10px;
}
#rate-area h2{
  width: 306px;
  height: 65px;
}
#rate-area h2 img{
  position: absolute;
  top:-61px;
}
#consult-area{
  width: 306px;
  float: right;
  border:2px solid #f2f2f2;
}
#consult-area h2 img{
  position: absolute;
  top:-163px;
}
#assessment-area .lead,#consult-area .lead{
  padding:0 20px;
  font-size: 13px;
  line-height: 18px;
  color: #666666;
}
#assessment-area .link,#consult-area .link{
  padding:5px;
  overflow: hidden;
}
#assessment-area .link a,#consult-area .link a{
  height: 16px;
  float:right;
}
#assessment-area .link a{
  width: 220px;
  background-position: 0 0 ;
}
#assessment-area .link a:hover{
  background-position: -230px 0;
}
#consult-area .link a{
  width: 260px;
  background-position: 0 -188px ;
}
#consult-area .link a:hover{
  background-position: -260px -188px;
}
#assessment-area .form,#consult-area .form{
  padding:0 15px;
  color: #5d4531;
  clear: both;
}
#assessment-area .form table,#consult-area .form table{
  display:block;
  border-spacing:2px;
}
#assessment-area .form table th,#consult-area .form table th{
  padding:5px 0;
  width:67px;
  background-color: #e5e5e5;
  text-align: center;
  color: #666;
  font-size: 12px;
  line-height: 16px;
}
#assessment-area .form table td,#consult-area .form table td{
  background-color: #f6f3eb;
  width: 200px;
  padding-left:3px;
  color: #000;
  font-size: 12px;
}
#assessment-area .form .vld{
  color: #FF0000;
  font-size: 11px;;
}
#consult-area .form table td.genre{
  padding:15px 0 15px 3px;
}
#assessment-area .form .note,#consult-area .form .note{
  text-align: center;
  padding:10px 0;
  font-size: 12px;
}
#assessment-area .form .next,#consult-area .form .next{
  text-align: center;
  background: url("/image/top/bg_next_step.png") no-repeat 0 0 transparent;
  height: 21px;
  margin:15px 0 20px 0;
  padding-top:5px;
}
#assessment-area .form .button,#consult-area .form .button{
  text-align: center;
  margin-bottom:5px;
}
#assessment-area .form .assessment-button{
  margin-top:15px;
}
#rate-area .lead{
  text-align:center;
  font-size: 14px;
  line-height: 20px;
  color: #000;
}
#rate-area .lead .date{
  font-size:13px;
  color: #666;
}
#rate-area .section-lv3{
  padding:10px 10px 0 10px;
  color: #333;
}
#rate-area .section-lv3 h3{
  font-size: 13px;
  line-height:20px;
  color: #00a498;
}
#rate-area .section-lv3 .cost{
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
}
#rate-area .section-lv3 .cost .number{
  font-family: Arial,Helvetica,'ＭＳ Ｐゴシック',sans-serif;
}
#rate-area .section-lv3 .text{
  font-size: 13px;
  line-height: 20px;
}
#rate-area .section-lv3 .image{
  position: relative;
  width: 231px;
  height: 129px;
  margin:10px auto 0 auto;
  overflow: hidden;
}
#rate-area .rate-banner{
  margin-top:10px;
  text-align: center;
}
#rate-area .rate-banner a{
  display: block;
  width: 282px;
  height: 72px;
  margin: 0 auto;
  overflow: hidden;
  text-indent: -9999px;
  background-image:url("/image/top/btn_set.png");
  background-position: 0 -19px;
}
#rate-area .rate-banner a:hover{
  background-position: 0 -99px;
}
#consult-area .lead .seculity{
  color: #ec5330;
}
#link-list{
  margin:25px 0;
  clear:both;
  border-radius:5px;
  border:11px solid #e6e6e6;
  padding:15px 20px;
}
#link-list .title{
  width: 240px;
  float: left;
  margin-right:50px;
}
#link-list h2{
  position: relative;
  overflow:hidden;
  width: 235px;
  height: 60px;
  float: left;
}
#link-list h2 img{
  position: absolute;
  top:-230px;
}
#link-list .for-first{
  width: 145px;
  height: 20px;
  margin:0 auto;
  background-position: 0 -420px;
}
#link-list .for-first:hover{
  background-position: -150px -420px;
}
#link-list .section-lv3{
  width: 265px;
  float: left;
  font-size: 13px;
  line-height: 24px;
}
#link-list .left{
  margin-right:30px;
}
#link-list .section-lv3 h3,#link-list .section-lv3 h3 a{
  font-weight: bold;
  color: #333;
}
#link-list .section-lv3 li a{
  color: #4c4c4c;
  background:url("/image/top/icons.png") no-repeat 0 0 ;
  padding-left:15px;
}
#link-list .note{
  font-size:12px;
  color: #ec5330;
  margin-top:5px;
}
#request-area{
  width: 620px;
  float: left;
}
#main #request-area h2{
  font-size: 22px;
  line-height: 30px;
  color: #5d4531;
}
#main #request-area .note{
  padding-left:15px;
  font-size: 12px;
  line-height: 30px;
  color: #666666;
}
#main #request-area .note p{
  width: 435px;
  float: left;
}
#request-area .note .marker{
  color: #ec5330;
}
#main #request-area .note a{
  width: 97px;
  height: 20px;
  float: right;
  background-position: -292px -21px
}
#main #request-area .note a:hover{
  background-position: -392px -21px
}
#request-area table{
  display: block;
  border-coll:0;
  border-spacing:0;
  font-size: 12px;
  line-height: 22px;
  border-bottom:1px solid #b3b3b3;
}
#request-area table td{
  padding:10px 25px 10px 5px;
  vertical-align: top;
}
#request-area table td.top{
  border-top:1px solid #b3b3b3;
  background: url("/image/top/bg_request_table.png") repeat-x 0 0 ;
}
#request-area table .item{
  color: #009e96;
}
#request-area table td.image{
  padding:12px 5px 5px 5px;
  text-align:center;
}
#request-area table td.image div.image-box{
  width: 71px;
  height: 54px;
  margin:0 auto;
  overflow: hidden;
  position: relative;
  text-align:left;
}
#request-area table td.image div.image-box img{
  position: absolute;
  top:-126px;
}
#request-area table td.date{
  padding:5px;
  font-size: 11px;
  color: #936e39;

}
#request-area .link{
  text-align: right;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  margin-top:5px;
}
#news-area,#mobile-area,#explain-area{
  clear:right;
  width: 310px;
  float: right;
  background:url("/image/top/bg_news_mobile_area.png") no-repeat 0 0 #f6f3eb;
  margin-bottom:10px;
}
#main #news-area h2,#main #mobile-area h2,#main #explain-area h2{
  color: #333;
  font-size: 14px;
  line-height:16px;
  padding:16px 10px 8px 28px;
  overflow: hidden;
  zoom:1; /* for ie6 */
}
#main #news-area h2 p,#main #mobile-area h2 p,#main #explain-area h2 p{
  width:200px;
  float: left;
}
#news-area h2 a,#mobile-area h2 a,#explain-area h2 a{
  width: 60px;
  height: 20px;
  float: right;
}
#news-area h2 a{
  background-position: -292px -51px;
}
#news-area h2 a:hover{
  background-position: -362px -51px ;
}
#news-area .news-area-inner{
  margin:0 10px 10px 10px;
  border:1px solid #d9d9d9;
  background-color: #fffae0;
  clear: both;
}
#news-area .news-area-inner dl{
  margin:10px 15px;
}
#news-area .news-area-inner dt{
  font-size: 12px;
  color: #ae9a6c;
  font-weight: bold;
}
#news-area .news-area-inner dd a{
  font-size: 13px;
  color: #4c4c4c;
  background: url("/image/top/icons.png") no-repeat 0 -15px;
  padding-left:15px;
}
#mobile-area .section-lv3{
  margin:0 10px 10px 10px;
  border:1px solid #d9d9d9;
  background-color: #fff;
}
#mobile-area .section-lv3 h3{
  width: 288px;
  height: 69px;
  overflow: hidden;
  position: relative;
}
#mobile-area .section-lv3 h3 img{
  position: absolute;
  top:-416px;
}
#mobile-area .section-lv3 .lead{
  width: 170px;
  float: left;
  padding:5px 0 10px 15px;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
}
#mobile-area .section-lv3 .image{
  width: 76px;
  float: right;
  padding-top:5px;
}
#mobile-area .section-lv3 .image .qr{
  width: 60px;
  height: 60px;
  overflow: hidden;
  position: relative;
  float: left;
}
#mobile-area .section-lv3 .image .qr img{
  position: absolute;
  top:-125px;
  left:-79px;
}
#mobile-area h2 a{
  background-position: -292px -81px;
}
#mobile-area h2 a:hover{
  background-position: -362px -81px ;
}
#explain-area .section-lv3{
  margin:0 10px 10px 10px;
  border:1px solid #d9d9d9;
  background-color: #fff;
}
#explain-area .section-lv3 h3{
  width: 273px;
  height: 121px;
  overflow: hidden;
  position: relative;
}
#explain-area .section-lv3 h3 img{
  position: absolute;
  top:-535px;
}
#explain-area .section-lv3 .lead{
  float: left;
  padding:5px 0 10px 15px;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
}
#explain-area .section-lv3 .image{
  width: 76px;
  float: right;
  padding-top:5px;
}
#explain-area .section-lv3 .image .qr{
  width: 60px;
  height: 60px;
  overflow: hidden;
  position: relative;
  float: left;
}
#explain-area .section-lv3 .image .qr img{
  position: absolute;
  top:-125px;
  left:-79px;
}
#explain-area h2 a{
  background-position: -292px -81px;
}
#explain-area h2 a:hover{
  background-position: -362px -81px ;
}
#sister-site{
  margin-top:25px;
}
#main #sister-site h2{
  font-size: 14px;
  color: #666;
  line-height: 30px;
}
#main #sister-site .section-lv3{
  border :3px solid #e5e5e5;
  background-color: #f7f7f7;
  padding:11px 14px;
}
#sister-site .section-lv3 .banner-set{
  background-image:url("/image/top/bn_sister_site.png");
  background-repeat:no-repeat;
  width: 177px;
  height: 63px;
  display:block;
  text-indent:-9999px;
  overflow:hidden;
}
#sister-site .section-lv3 a.gkaifuku-link{
  background-position: 0 0 ;
}
#sister-site .section-lv3 a.gkaifuku-link:hover{
  background-position: -200px 0 ;
}
#sister-site .section-lv3 a.cleaning-link{
  background-position: 0 -80px ;
}
#sister-site .section-lv3 a.cleaning-link:hover{
  background-position: -200px -80px ;
}
#sister-site .section-lv3 a.inshokuten-link{
  background-position: 0 -240px ;
}
#sister-site .section-lv3 a.inshokuten-link:hover{
  background-position: -200px -240px ;
}
#sister-site .section-lv3 a.kitchen-link{
  background-position: 0 -160px ;
}
#sister-site .section-lv3 a.kitchen-link:hover{
  background-position: -200px -160px ;
}
#sister-site .section-lv3 .close-service{
  width: 458px;
  float: left;
  border-right:1px dotted #a0a0a0;
}
#sister-site .section-lv3 .open-service{
  float: right;
  width:447px;
}
#sister-site .section-lv3 h3{
  background-image:url("/image/top/h_sister_site_title.png");
  background-repeat:no-repeat;
  float: left;
  width:74px;
  height:138px;
  text-indent:-9999px;
  overflow:hidden;
}
#sister-site .section-lv3 .close-service .title{
  background-position:0 0;
  margin-right:10px;
}
#sister-site .section-lv3 .open-service .title{
  background-position:0 -150px;
  margin-right:9px;
}

#sister-site .section-lv3 .close-service .gkaifuku,
#sister-site .section-lv3 .close-service .cleaning,
#sister-site .section-lv3 .open-service .inshokuten,
#sister-site .section-lv3 .open-service .kitchen{
  width: 177px;
  float: left;
  margin-right:10px;
}
#sister-site .section-lv3 .open-service .kitchen{
  margin-right:0px;
}
#sister-site .section-lv3 .lead{
  margin-top:7px;
  font-size: 12px;
  color: #666;
  line-height: 17px;
}
#example{
  padding-top:10px;
  margin-bottom: 10px;
}
#example #slides{
  text-align:center;
  position: relative;
  background: url("/image/top/bg_example_slide_bottom.png") no-repeat center 100% transparent;
  padding-bottom: 7px;
}
#example .slides_container{
  width: 889px;
  height: 181px;
  margin:0 auto;
  border-top:1px solid #b3b3b3;
}
#example .slides_container .one-set{
  width: 889px;
  height: 181px;
  display: none;
}
#example .slides_container .example-box{
  display:block;
  width: 177px;
  height: 181px;
  float:left;
  border-right:1px solid #cccccc;
}
#example .slides_container .example-box:hover{
  cursor: pointer;
  background-color: #fffae0;
  text-decoration: none;
}
#example .slides_container .example-box-right{
  border-right:none;
}
#example .slides_container .example-box .image{
  position: relative;
  width: 177px;
  height: 107px;
  overflow: hidden;
  text-align: center;
}
#example .slides_container .example-box .image img{
  height: 107px;
  margin: 0 auto;
}
#example .slides_container .example-box .text{
  text-align: left;
  line-height: 16px;
  padding:5px;
}
#example .slides_container .example-box .text .mark{
  width: 50px;
  height: 50px;
  float: left;
  text-align: center;
}
#example .slides_container .example-box .text .title{
  font-size: 12px;
  color: #000;
  font-weight: bold;
  background: url("/image/top/icons.png") no-repeat 0 -70px;
  padding-left:10px;
}
#example .slides_container .example-box div.text .date{
  clear: both;
  font-size: 10px;
  color: #e25906;
  padding-left:50px;
}
#example .slides_container .example-box div.text .is-new{
  background: url("/image/example/icon_new_example.png") no-repeat 8px 1px transparent;
}
#example .pagination{
  width:559px;
  padding-left:330px;
  height:20px;
  text-align:center;
  margin:0 auto;
  background: url("/image/top/bg_example_pagination.png") repeat-x 0 0 transparent;
}
#example .pagination li{
  display: inline-block;
  width:10px;
  float:left;
  margin: 0 auto;
  padding:7px;
}
#example .pagination li a{
  display: block;
  width: 6px;
  height:6px;
  float:left;

  margin:0 auto;
  overflow: hidden;
  text-indent:-9999px;
  background-image: url("/image/top/btn_set.png");
  background-position: -293px -113px;
}
#example .pagination li.current a{
  background-position: -413px -113px;
}
#example #slides .prev,#example #slides .next{
  position:absolute;
  display: block;
  height:202px;
  top:0;
  text-indent:-9999px;
  background-image: url("/image/top/btn_set.png");
  background-repeat: no-repeat;
}
#example #slides .prev{
  width:31px;
  left:0;
  background-position: -478px -210px;
}
#example #slides .next{
  width:30px;
  left:920px;
  background-position: -509px -210px;
}
#example .section-lv2{
  padding: 0 20px 10px 0 ;
  background: url("/image/top/bg_example_bottom.png") no-repeat center 100% transparent;
}
#main #example h2{
  width: 172px;
  height: 31px;
  overflow: hidden;
  position: relative;
  float: left;
}
#main #example h2 img{
  position: absolute;
  top:-511px;
  left:0;
}
#example .lead{
  font-size: 12px;
  line-height: 22px;
  color: #4c4c4c;
  padding-top:3px;
}
#example .lead p{
  width: 575px;
  float: left;
}
#example .lead .count{
  font-size: 15px;
  color: #e03d11;
  font-weight: bold;
}
#example .lead a{
  display: block;
  width: 157px;
  height: 20px;
  float: right;
  overflow: hidden;
  text-indent: -9999px;
  background-image: url("/image/top/btn_set.png");
  background-position: 0 -450px;
}
#example .lead a:hover{
  background-position: -160px -450px;
}
#example .section-lv2 dl,#example .section-lv2 dt,#example .section-lv2 dd, #example .restaurant-type-list dt, #example .restaurant-type-list dd{
  display: inline;
}
#example .section-lv2 dl{
  margin-right:15px;
}
#example .section-lv2 form{
  clear:both;
  color: #5d4531;
  font-weight: bold;
  padding:5px 0 0 20px;
}
#example .restaurant-type-list {
  padding:10px 0 7px;
}
#example .restaurant-type-list dt{
  float: left;
  color: #5d4531;
  font-weight: bold;
  padding-left: 20px;
}
#example .restaurant-type-list dd{
  width: 840px;
  float: right;
}
#example .restaurant-type-list li{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #aaa;
}
#example .restaurant-type-list li a{
  color: #5d4531;
  font-size: 12px;
  line-height: 17px;
}
